LAST_UPDATE_BY_DATA_SUPPLIER

For Focused Run versions 2.0 FP01 and higher:

Warning message "Search criterion 'LAST_UPDATE_BY_DATA_SUPPLIER' is not configured" may occur. This is due to improved search implementation in the Simple System Integration (SSI) application.